@media only screen and (max-width:1600px) {
	header.--Intro--Header-Page.fixedintro {
		padding: 0
	}

	.intr-flex {
		max-width: 507px
	}

	.--Site--Menu>ul>li>a {
		padding: 30px 17px
	}

	.before-title-intro {
		MARGIN-BOTTOM: 29px
	}

	h1.intro-title {
		font-size: 40px;
		line-height: 1.7
	}
}

@media only screen and (max-width:1440px) {
	.services--flexx--left {
		flex-direction: column;
		align-items: flex-start
	}

	.-slider-Steps-main-center {
		margin-inline: 0
	}

	.container.position-relative {
		--container-width: 100%
	}

	.stats-container {
		gap: 12px
	}

	.hero-7 .hero-content-7 .pixfix-caption-heading .title {
		font-size: 37px;
		line-height: 1.4
	}

	.-single-top-head-container .container {
		min-width: 100% !important;
		align-items: center
	}

	.swiper-button-next,
	.swiper-button-prev {
		right: auto;
		left: 33%
	}

	.swiper-button-prev {
		top: 41%
	}

	.hero-shape-3 {
		background-size: 59%
	}

	.-YC-WidgetType-price .-YC-owl-navs-items>.-YC-owl-Slides-next,
	.-YC-WidgetType-price .-YC-owl-navs-items>.-YC-owl-Slides-prev {
		left: 0
	}

	.-YC-WidgetType-price .-YC-owl-navs-items>.-YC-owl-Slides-prev {
		left: auto;
		right: -1px
	}

	.animation-hidden {
		opacity: 1 !important;
		visibility: visible !important
	}

	.category-faq {
		display: flex;
		flex-direction: column;
		align-items: center
	}

	.-YC-FaqsSimple-in--p {
		flex-direction: column;
		align-items: center;
		text-align: center;
		gap: 0
	}

	.YourColor-IntroBoxes.intro-model-intro_v1 .container {
		min-width: 100%;
		height: 100%
	}
}

@media only screen and (max-width:1240px) {
	.intr-shape.carev {
		width: 100%;
		background-size: 100%;
		background-repeat: no-repeat;
		height: 182px
	}

	.-site-logo.--logo-Image {
		max-width: 262px
	}

	.footer-body {
		padding-top: 33px
	}

	footer-body {
		padding-top: 0;
		align-items: center;
		justify-content: center;
		gap: 13px
	}

	.footer_top {
		position: relative;
		top: 0
	}

	.-Special-TextImage-widgets-title-s2 {
		max-width: 100%;
		position: relative;
		top: 0;
		width: 100%
	}

	.-Special-TextImage-widgets-title-s1 {
		max-width: 100%;
		margin-inline-end: 0 !important;
		align-items: center
	}

	.-Special-TextImage-widgets-container {
		flex-direction: column
	}
}

@media only screen and (max-width:1170px) {

	.-slider-steps-items,
	.services--flexx {
		margin-inline-start: 0
	}
	.--single--thumb-image.--is--larger--thumb-image {
		justify-content: inherit;
	}
	.works--contact {
		flex-direction: column;
	}
	.--container--review-title {
		margin-bottom: 20px
	}

	.-reviews-widget-boxed .blog-content {
		align-items: center
	}

	.secondary-element-item {
		flex-direction: column;
		gap: 22px
	}

	.--parent--trailer--button {
		display: flex;
		justify-content: center
	}

	.video-one__title {
		font-size: 73px
	}

	.-YC-Category.slide,
	.YC-Faq-TabItems ul {
		overflow: auto
	}

	.-YC-WidgetType-price .blog-content {
		position: relative;
		top: 0;
		align-items: center
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-Category_v2 {
		overflow: hidden
	}

	.intro-box {
		padding: 18px;
		min-width: 271px
	}

	p.intro-text {
		font-size: 13px
	}

	h3.intro-title {
		font-size: 16px;
		font-weight: 600
	}

	.intro-icon {
		font-size: 35px
	}

	.header-contact-5 .icon {
		background: #fff;
		color: var(--uicolor)
	}

	.GotoTop {
		font-size: 31px;
		bottom: 45px
	}

	.GotoTop:after {
		font-size: 75px
	}

	.the-iframe {
		top: 82%
	}

	.-custreviews-image-Poster-UI,
	.-inner-widgets-works-posts-center {
		margin: 0
	}

	.--Site--Menu>ul>li>a::after,
	.--topbar-area--,
	.-custreviews-image-Poster-UI::after,
	.YC-BreadCrumb::after,
	.YC-BreadCrumb::before,
	.binfis_shape-fap,
	.col-lg-7,
	.elementor-icon,
	.hero-content.hero-content-7::after,
	.hero-img-shapes,
	.hero-shape-3,
	.intro_nav,
	.intro_small_shap {
		display: none
	}

	.-single-features-step-item {
		align-items: flex-start;
		justify-content: flex-start;
		width: 100%;
		gap: 21px;
		margin-bottom: 0;
		max-width: 100%
	}

	.-YC-WidgetType-after__intro .blog-content,
	.services--flexx--left .blog-content {
		align-items: center
	}

	.YC-widgets-container-secondary-element-list.active {
		padding: 20px !important
	}

	.YC-Faq-TabItems {
		max-width: 500px;
		overflow: auto;
		position: relative;
		margin-inline: auto
	}

	.hero-7 .hero-content-7 .pixfix-caption-heading .title {
		font-size: 30px
	}

	.intr-flex {
		max-width: 432px
	}

	.-site-logo.--logo-Image {
		top: 0;
		background: 0;
		padding-inline-end: 0
	}

	.-single-top-head-container {
		margin-top: 0;
		margin-inline: 0;
		padding-top: 55px
	}

	.-single-top-head {
		padding: 0
	}

	.YC-BreadCrumb ol li::after {
		color: #fff
	}

	.city_content {
		display: flex;
		align-items: center
	}

	.-contant-flex {
		flex-direction: column;
		gap: 0
	}

	.after_intro-contant--flex {
		max-width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center
	}

	.after-intro-contant {
		flex-direction: column;
		width: 100%
	}

	.hero-section.hero-2.hero-7.bg-grey {
		margin-top: 0;
		padding-top: 60px;
		height:760px;
	}

	.-single-parent-flexes--content {
		position: relative;
		top: 0;
		border-bottom: 1px solid #c3c7db;
		padding-bottom: 11px
	}

	footer {
		margin-top: 25px;
		margin-inline: 0
	}

	.-single-parent-flexes--content-inner-thumb {
		width: auto;
		max-width: 100%
	}

	.services--flexx {
		flex-direction: column;
		padding: 0;
		align-items: center
	}

	.-YC-FaqsSimple-Center-v1 {
		flex-direction: column
	}

	.row.hero-wrap {
		align-content: center;
		padding-top: 0;
		justify-content: center
	}

	.-Related-Single.-Box-SingleItem {
		margin-inline: 0;
		padding-top: 31px;
		padding-bottom: 30px
	}

	.YC-BreadCrumb {
		text-align: center
	}

	.-single-parent-flexes {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 14px;
		padding: 0
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-city__widget,
	.-YourColor-SingleWidget-Section.-YC-WidgetType-price,
	.-slider-Steps-main-center {
		margin-inline: 0
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-price {
		overflow: hidden;
		position: relative
	}

	.parnt_wadget_contact {
		background-repeat: no-repeat;
		background-size: cover;
		margin-inline: 0;
		padding: 40px 0
	}

	.-YC-FaqsSimple-Center-v1 {
		align-items: center;
		gap: 15px
	}

	.-defult-widgets-title--URLArea-v1.reviews {
		top: 103%
	}

	.preview-header .blog-content {
		max-width: 100%;
		align-items: center;
		text-align: center
	}

	.preview-header {
		flex-direction: column;
		gap: 0;
		align-items: center;
		position: relative
	}

	.YC--contact--form-boxarea {
		margin-inline-start: 0;
		display: none
	}

	.-YC-contact--forms-start {
		flex-direction: column;
		max-width: 100%;
		margin: 0
	}

	.-Steps-slider-title {
		max-width: 100%;
		margin-inline-end: 0;
		--content-max-width: 100%
	}

	header.no-bkaground {
		top: 0;
		transform: translate(0, 0);
		padding: 0
	}

	.swiper-button-next {
		right: 2%
	}

	.swiper-button-next,
	.swiper-button-prev {
		width: 48px;
		height: 48px
	}

	.swiper-button-prev {
		left: 2%;
		top: 42%
	}

	.swiper.intro-swiper.swiper-fade.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-rtl.swiper-watch-progress.swiper-backface-hidden {
		height: 100%;
		margin-inline: 0
	}

	.-after__intro-image {
		max-width: 100%;
		position: relative;
		top: 0;
		display: none
	}

	.-after__intro-container {
		max-width: 100%;
		padding-inline-end: 0;
		position: relative;
		top: 0
	}

	.container--intro--items {
		flex-direction: column;
		gap: 11px
	}

	.Experience {
		width: 100%;
		max-width: 100%
	}

	.bintfis_item {
		MAX-WIDTH: 100%;
		width: 100%;
		position: relative;
		top: 0;
		justify-content: center
	}

	.brntfis-contant {
		flex-direction: column;
		gap: 20px
	}

	section.hero-section.hero-2.hero-7.bg-grey {
		height: auto
	}

	.col-lg-5 {
		min-height: auto;
		width: 88%;
		margin-top: 0;
		position: relative;
		z-index: 3
	}

	.--Site--Menu.open_menu,
	.animation-hidden {
		opacity: 1;
		visibility: visible
	}

	.before-title-wadget {
		font-size: 15px;
		margin-bottom: 16px
	}

	.bottun {
		padding: 10px 19px;
		font-size: 16px
	}

	.-mobile-menu-button {
		DISPLAY: BLOCK
	}

	.background {
		border-radius: 16px;
		background: #f4f4f4;
		backdrop-filter: blur(15px);
		width: 40px;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 2
	}

	.-PostFeedBack-Rateing-Box {
		border-top: 1px solid var(--diver);
		border-inline-start: 0;
		padding-inline-start: 0;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
		padding-top: 13px !important
	}

	.--widget--sidebar--title {
		margin-bottom: 20px;
		padding-bottom: 10px
	}

	.-company-contact-minibox>div a {
		display: flex;
		align-items: center;
		gap: 10px
	}

	.-company-contact-minibox>div i {
		font-size: 18px;
		width: 39px;
		height: 39px;
		background: var(--uicolor);
		color: #fff;
		justify-content: center;
		align-items: center;
		display: flex;
		border-radius: 50%
	}

	.feature-content {
		margin: 0
	}

	.--Site--Menu.open_menu {
		padding: 21px 15px;
		right: -20px;
		justify-content: start
	}

	.-Header-Fix .--Site--Menu {
		top: 60px;
		overflow: scroll;
		height: 100vh
	}

	.--Site--Menu open_menu a,
	.--Site--Menu.open_menu li a {
		color: var(--primary-text)
	}

	.--Site--Menu ul {
		width: 100%
	}

	.--Site--Menu>ul>li a {
		padding: 17px 0;
		flex: 1
	}

	.--Site--Menu>ul {
		display: block;
		flex-direction: column;
		margin-inline: 0;
		height: auto;
		flex: initial
	}

	.--company-menu-mobile>span {
		font-size: 21px;
		font-weight: 400;
		margin-bottom: 20px;
		display: block;
		text-align: start
	}

	.contant-wadget,
	.lists-content,
	.lists-title,
	h1.intro-title,
	h2.title-wadget {
		text-align: center !important
	}

	h2.title-wadget {
		font-size: 23px
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-sticky__features .title-wadget {
		margin-bottom: 10px
	}

	.--company-menu-mobile {
		margin: 20px 0;
		display: block;
		text-align: center;
		width: 100%
	}

	.container {
		max-width: 100%;
		min-width: 100% !important;
		padding: 0 20px
	}

	.featured-setup-item svg {
		display: none
	}

	.--masterfeatured-area {
		max-width: 100%;
		position: relative;
		width: 100%
	}

	.feature-content {
		max-width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		flex-wrap: wrap;
		top: 0
	}

	.services--flexx--left {
		flex-direction: column;
		top: 0;
		position: relative;
		align-items: center
	}

	.--faqs--content {
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
		padding: 25px 23px
	}

	.after-intro-contant,
	.intro-content {
		max-width: 100%;
		align-items: center;
		justify-content: center;
		gap: 0
	}

	.intro-contain--lists {
		justify-content: center;
		margin-bottom: 10px;
		flex-wrap: wrap
	}

	.lists-style1 {
		margin: 12px
	}

	.-site-logo.--logo-Image a img {
		width: auto;
		height: auto;
		min-width: 160px
	}

	.menu__icon {
		padding: 4px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		border: 0 !important;
		background: 0 0;
		width: 28px;
		height: 28px;
		flex-direction: column
	}

	.menu__icon span {
		width: 100%;
		height: 2px;
		border-radius: .125rem;
		background-color: var(--primary-text);
		transition: transform .4s, background-color .4s, opacity .4s
	}

	.-YC-FaqsSimple-image,
	.intro-image {
		display: none
	}

	.--Site--Menu {
		top: 78px;
		right: -122%;
		min-width: 330px;
		border-radius: 0;
		color: var(--uicolor);
		z-index: 19;
		position: fixed;
		bottom: 0;
		max-width: 360px;
		flex-direction: column;
		background: #fff;
		transition: .2s;
		box-shadow: -20px 50px 50px 20px #00000012
	}

	.--Site--Menu>ul>li>ul.sub-menu,
	.--Site--Menu>ul>li>ul.sub-menu>li>ul.sub-menu {
		position: relative;
		top: 0;
		transform: translateY(0);
		opacity: 1;
		visibility: visible;
		padding: 13px 21px;
		width: 100%;
		border-radius: 0;
		box-shadow: none;
		margin-top: 12px;
		border-right: 2px solid #f6f6f6;
		padding-inline-start: 31px;
		display: none;
		right: 0
	}

	.-Show-SubMenu-Icon>i {
		z-index: 22;
		background: var(--uicolor);
		width: 35px;
		height: 35px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: var(--largeradius);
		transform: inherit !important;
		color: #fff !important
	}

	.--Site--Menu ul.sub-menu.active {
		display: block;
		animation: .3s ease-out slideDown
	}

	.--Site--Menu>ul>li>ul.sub-menu.active,
	.--Site--Menu>ul>li>ul.sub-menu>li>ul.sub-menu.active {
		display: block
	}

	.Header_content {
		width: 100%;
		display: flex;
		padding: 0 !important;
		gap: 15px;
		flex-wrap: nowrap;
		margin-top: 0;
		background: 0;
		backdrop-filter: blur(0px);
		margin-bottom: 0;
		justify-content: space-between
	}

	.--Site--Menu,
	.-Header-Fix {
		padding: 15px 0
	}

	.-Header-Fix {
		position: relative;
		padding: 15px 0 !important;
		background: #fff
	}

	.-Header-Fix::before {
		height: 100%;
		top: 0
	}
}

@media only screen and (max-width:1050px) {
	.--Site--Menu>ul>li>ul.sub-menu>li {
		position: relative
	}

	.-single-post-content>p>img.aligncenter {
		width: auto;
		height: auto
	}
}

@media only screen and (max-width:1000px) {
	.slide .icon_cat {
		height: 374px
	}

	.intr-shape.carev {
		height: 151px
	}

	.services--wabber::after {
		top: -27%;
		height: 87%;
		width: 162%;
		right: -86%
	}

	.intr-flex {
		display: none
	}

	.hero-7 .hero-content-7 .dec {
		margin-top: 13px;
		margin-bottom: 12px
	}

	.hero-7 .hero-content-7 .pixfix-caption-heading .title {
		font-size: 31px
	}

	.-Show-SubMenu-Icon {
		position: relative
	}

	.-post-reviews-feedback--area {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		text-align: center;
		min-width: 100%;
		max-width: 100%;
		padding: 20px;
		position: relative;
		top: 0
	}

	.-post-reviews-area {
		padding-inline-end: 0;
		min-width: 100%;
		max-width: 100%;
		margin-bottom: 0
	}

	.single-content-context-elements {
		max-width: calc(100% - var(--sidebar-width) - 30px);
		margin-inline-end: 0;
		min-width: 100%;
		margin-bottom: 25px;
		border: 0
	}

	.-first-single-post-bar {
		position: relative;
		margin-inline: 0;
		max-width: 100%;
		min-width: 100%;
		display: block;
		top: 0
	}
}

@media only screen and (max-width:950px) {
	span.sub-title {
		margin-bottom: 8px
	}

	.YC-single-call--boxs {
		margin-top: 14px
	}

	p.mini-content-single-posts {
		font-size: 16px;
		line-height: 1.6
	}

	.video_wadget {
		height: 324px
	}

	.--parent--trailer--button {
		width: 100%;
		display: flex;
		justify-content: center
	}

	.video-one__title {
		font-size: 46px;
		width: auto;
		margin-inline: auto;
		right: 100px;
		left: auto
	}

	.hero-section.hero-2.hero-7.bg-grey .swiper::before {
		width: 115%;
		height: 83%;
		top: -6%
	}

	.--section--works--title {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		justify-content: center
	}

	.bentfis_img,
	.custreviewsgoole-block,
	.goole-block {
		min-width: 100%
	}

	.-widgets-counter-items-features-item-info>h3 {
		font-size: 18px
	}

	.-widgets-counter-items-items {
		gap: 26px
	}

	.-widgets-counter-items-count-item>span {
		font-size: 45px
	}

	.intro_photo_png.small {
		max-width: 253px
	}

	.-YC-contact--form-container {
		align-items: center
	}

	.YC--contact--form-boxarea {
		border-radius: 0 0 22px 22px
	}

	.contact-start {
		flex-direction: column
	}

	.-single-top-head-container .hero-shape-3 {
		background-size: 59%
	}

	.hero-2 {
		margin-top: 0
	}

	.contant_icon {
		font-size: 23px
	}

	.contant_img {
		font-size: 34px
	}

	.benefits_photo {
		width: 100%
	}

	.bintfis_item {
		flex-direction: column;
		display: none
	}

	.video--popover--body {
		width: 89%
	}

	.-defult-widgets-title--URLArea-v1 {
		justify-content: center
	}

	.--primary--intro--pages .--archive--be-content {
		height: auto;
		margin-bottom: 31px
	}
}

@media only screen and (max-width:768px) {
	.-YC-WidgetType-benefits .blog-content {
		max-width: 100%;
		border-radius: 0;
		background: 0;
		padding: 0
	}

	.-YC-WidgetType-contact_us .-defult-widgets-title-style-1 {
		flex-direction: column
	}

	.-defult-widgets-benfits {
		margin-inline-start: 0;
		padding-inline-start: 0;
		border-inline-start: 0;
		text-align: center
	}

	.small-intro_photo {
		display: none
	}

	.intr-shape.carev {
		height: 102px
	}

	.position-relative {
		margin-inline: 0;
		max-width: 100%
	}

	.row {
		margin-left: 0;
		margin-right: 0;
		width: 100%
	}

	.-single-top-head-container .hero-shape-3 {
		background-size: 72%
	}

	.-Text-cityBox-widgets-right--section-s1 {
		top: 0
	}

	.lists-style1 {
		margin: 7px
	}

	h1.intro-title {
		font-size: 37px
	}

	.before-title-intro {
		padding: 3px 22px;
		font-size: 19px
	}

	.--contact--post-call--buttons>a {
		margin-bottom: 0;
		margin-inline-end: 10px;
		font-size: 13px
	}

	.yc-shortcode--single-image {
		column-count: 3;
		column-gap: inherit
	}

	.single-post-parent-container-comments {
		min-width: 100%;
		max-width: 100%;
		display: flex;
		flex-direction: column
	}

	.-Posts-grid,
	.single-post-parent-container-comments>form {
		margin-inline: 0
	}

	.-comments-form-inputs-area {
		margin: 7px 0 !important
	}

	.-after__intro-contain--lists {
		flex-direction: column;
		margin-bottom: 5px
	}
}

@media only screen and (max-width:684px) {

	.--single--category--boxitem.tilt_action,
	.-comments-form-inputs-area.-comments--textarea>textarea {
		min-width: 100%
	}

	.hero-after-intro {
		width: 82%
	}

	.-reviews-widget-boxed {
		position: relative;
		max-width: 100%
	}

	.-slider-container-steps {
		width: 100%;
		max-width: 500px;
		display: block
	}

	.intro-section {
		margin-top: -100px
	}

	.-after__intro-widgets-progress-item-v1 {
		margin-bottom: 9px
	}

	.number-3 .YC-after-intro-widgets_map_items {
		flex-direction: column-reverse;
		gap: 0
	}

	.-YC-WidgetType-reviews_widget .-YC-Widgets-Inner-Row {
		padding: 20px;
		padding-inline: 0
	}

	.YC-BreadCrumb ol li a {
		color: #fff
	}

	.YC-BreadCrumb {
		position: relative;
		background: 0;
		border-radius: 0
	}

	.about_lists-style1,
	.form-group {
		width: 100%
	}

	.pbmit-custom-heading.-align.animation-style4 {
		width: 160px;
		height: 160px;
		font-size: 25px;
		padding: 17px
	}

	.-cityBox-widgets-container {
		margin-inline-end: 0;
		max-width: 100%;
		min-width: 100%
	}

	.-YC-WidgetType-after__intro .blog-content {
		align-items: center
	}

	.contact-5.contact-7 {
		display: none
	}

	.hero-7 .hero-content-7 .dec {
		margin: 0;
		font-size: 14px
	}

	.hero-7 .hero-content-7 .pixfix-caption-heading .title {
		font-size: 26px;
		margin-bottom: 12px
	}

	.hero-2 .hero-content .sub-title {
		font-size: 15px;
		margin-bottom: 10px
	}

	.hero-7 .hero-content-7 {
		display: flex;
		flex-direction: column;
		align-items: center;
		align-content: center;
		text-align: center;
		padding-inline: 0;
		margin-block: 12px;
		gap: 10px
	}
}

@media only screen and (max-width:610px) {
	.hero-shape-3 {
		background-size: 100%
	}

	.YC-SVGIcon-Loaded svg {
		height: 70px
	}

	.-footer-widgets-links {
		align-items: self-start;
		text-align: right
	}

	ul.-footer-widgets-links li {
		min-width: max-content
	}

	.-footer-widgets-links>li>a {
		font-size: 13px
	}

	.-single-parent-flexes--content-bar>p {
		font-size: 14px
	}

	.-single-parent-flexes--content-bar>span {
		font-size: 16px
	}

	.order-services--body {
		min-width: 68%;
		max-width: 81%
	}

	.yc--post--models--post-card {
		padding: 16px
	}

	.-secodary-single-post-bar.for-content-single {
		padding: 0;
		border: 0;
		margin-bottom: 20px;
		box-shadow: none
	}

	.yc-shortcode--single-features-item {
		min-width: 100%;
		margin-inline: 0 !important
	}

	.-current-widgets-contact {
		max-width: max-content;
		min-width: max-content
	}

	.-footer-p-content {
		text-align: center;
		font-size: 15px
	}

	.-footer-widgets-single.-current-widgets-logo {
		max-width: 100%;
		margin-top: 0;
		display: flex;
		align-items: center
	}

	.YourColor-IntroBoxes.intro-model-intro_v1 {
		padding-bottom: 0;
		padding-top: 0;
		height: 93vh
	}
}

@media only screen and (max-width:650px) {
	.cta-one__icon-box {
		width: 102px;
		height: 98px;
		margin-left: 0
	}

	.-defult-widgets-title--URLArea-v1 a i {
		width: 29px;
		height: 29px;
		font-size: 18px
	}

	.intero-content {
		margin-top: 0
	}

	.services-two__single-top {
		padding: 20px 43px 20px 20px
	}

	.--reviews--more-button {
		padding: 14px;
		color: #fff
	}

	.-YC-Price-Us-container {
		gap: 20px
	}

	.prise_title {
		padding: 21px 0;
		margin: 0 29px 10px
	}

	.prise_title::after {
		width: 100px;
		height: 109px
	}

	.-PriceBox-v1-inner-box {
		padding: 38px 20px;
		border-radius: 91px
	}

	.icon_cat {
		width: 100%
	}

	.YC-categry-content {
		flex-direction: column;
		height: 300px
	}

	.-YC-Category-Grid-Area-v2.shape-mobile .--single--category--boxitem {
		max-width: 100%;
		flex: 1
	}

	.-PriceBox-v1-box {
		padding: 18px;
		min-width: 100%
	}

	.prise_icon:after {
		font-size: 97px;
		top: -33px
	}

	.-single-features-step-item::after {
		font-size: 83px;
		top: 16px
	}

	.number-3 .YC-after-intro-widgets-items-boxed .-after__intro-widgets-progress-item-v1 i {
		width: 50px;
		height: 50px
	}

	.category_icon i {
		font-size: 26px
	}

	.video-btn-watch {
		min-width: 71px !important;
		height: 71px !important
	}

	.video-btn-watch:before {
		width: 98px;
		height: 98px
	}

	.services--wabber {
		padding-block: 36px
	}

	.services--wabber::after {
		top: 4%;
		height: 125%;
		width: 166%;
		right: -99%;
		transform: rotate(19deg)
	}

	.categry-content {
		width: 85%;
		gap: 19px;
		margin-inline-start: 0;
		margin-top: -101px
	}

	.--category--right {
		font-size: 13px
	}

	.content-box a {
		font-size: 18px
	}

	.category_icon {
		width: 53px;
		height: 17px
	}

	.category_icon::after {
		font-size: 82px
	}

	.--PriceLists-Center-area {
		max-width: 444px
	}

	.category-nummper i {
		width: 40px;
		height: 40px
	}

	.war-widget {
		max-width: 100%
	}

	.--gallery-features-- {
		min-width: 185px;
		margin: 7px
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-counter_section {
		margin-block: 0
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-wighet_pin .-YC-Widgets-Inner-Row {
		padding-bottom: 0
	}

	.--is-feature-item {
		font-size: 20px
	}

	.button-link {
		font-size: 12px
	}

	.services--flexx--left .blog-content {
		align-items: anchor-center
	}

	.heading-desc {
		font-size: 16px
	}

	.intro_features {
		gap: 17px
	}

	.ihbox-wrap {
		margin-bottom: 28px
	}

	span.number-rotate.completed {
		font-size: 51px
	}

	h2.element-title {
		font-size: 17px
	}

	.ihbox-btn {
		padding: 7px 7px 0
	}

	.ihbox-btn a {
		width: 35px;
		height: 35px;
		font-size: 15px
	}

	.Popver--CoursesAlert>.PopverInnerElemnt {
		min-width: 91%
	}

	.--active-trailer--trailer--button svg {
		--el-w: 84px
	}

	.review-items {
		width: 100%
	}

	.-YC-WidgetType-Faqs__simple2 .blog-content,
	.footer_top {
		align-items: center
	}

	.-YC-Category-Grid-Area,
	.-single-bottom-title-list>ul>li {
		margin-inline: 0
	}

	.-single-bottom-title-list>ul {
		padding: 9px
	}

	.popup_imge {
		margin-top: -151px
	}

	.-single-parent-flexes--content-inner-thumb {
		width: 100%;
		align-items: center;
		height: 200px
	}

	.post .-single-parent-flexes--content-inner-thumb--inner {
		max-height: 100%
	}

	.-itemslist-share-icons-list .--sp-social-item {
		min-width: 45px;
		max-width: 45px;
		height: 45px
	}

	.-seviesRequest-shares-items>a {
		--el-wd: 37px;
		font-size: 17px
	}

	.-footer-widgets-single {
		width: 100%;
		padding: 0;
		flex: 1;
		min-width: 300px
	}

	.footer_top {
		justify-content: center;
		gap: 10px;
		right: 0;
		width: 100%;
		padding: 12px
	}

	.-after__intro-container,
	.vi-city {
		padding: 0
	}

	.-Text-cityBox-widgets-item {
		position: relative
	}

	.vi-city {
		width: 100%;
		height: 100%
	}

	.header-contact-5.header-contact-7.d-none.d-sm-inline-flex .icon {
		width: 25px;
		height: 25px;
		font-size: 17px
	}

	.-Special-TextImage-widgets-image-v1 {
		min-width: 100%;
		max-height: 202px;
		margin-top: 16px
	}

	.before-title-wadget,
	.yc-shortcode--services--info,
	p.copyrights {
		text-align: center
	}

	.-site-logo.--logo-Image {
		max-width: 146px
	}

	.-footer-site-logo.--logo-Image {
		max-width: 200px
	}

	.-footer-site-logo.--logo-Image img {
		height: auto;
		width: auto
	}

	.--empty-attchment-area h1 {
		font-size: 20px
	}

	.--empty-attchment-svg-v1 {
		font-size: 70px
	}

	.YC-wigdht-contact-minibox>div {
		width: 100%;
		font-size: 16px;
		margin-bottom: 0
	}

	.YC-wigdht-contact-minibox>div i {
		--elw: 51px;
		font-size: 32px
	}

	.search_body>form>input[type=search] {
		height: 73px;
		font-size: 19px;
		padding-inline-start: 29px
	}

	.--city--info-boxitem {
		font-size: 20px
	}

	.--Single--page--widget-item {
		margin-bottom: 20px
	}

	.-comments-head-area>.UserAvatar {
		width: 40px;
		height: 37px
	}

	.CommentContent {
		padding: 19px
	}

	.-comments-form-Button-area>button {
		padding: 9px;
		font-size: 13px
	}

	.-comments-form-Button-area {
		margin: 20px 15px 0
	}

	.-Chevrons--NextPrev>a>.inbox-pos>h3,
	.-comments-titlecontext-inner>p {
		font-size: 15px
	}

	.-itemslist-share-icons-list .owl-item>.--sp-social-item>a I {
		font-size: 26px;
		margin-bottom: 10px
	}

	.-single-share-header {
		margin-bottom: 6px
	}

	.yc-shortcode--features--items {
		margin: 0 !important
	}

	.--single--work-post-box,
	.-defualt-object--center {
		margin-inline: 0;
		min-width: 100%
	}

	.--single--work-post-box::before {
		display: none
	}

	.-single-bottom-title-list {
		margin-top: 23px;
		margin-bottom: 11px
	}

	.-Chevrons--NextPrev>a>.inbox-pos>span,
	.-p-FaqsSimple-vsingle-ContentValue-v1 {
		font-size: 14px
	}

	.-Chevrons--NextPrev-poster {
		--el-w: 43px;
		font-size: 21px;
		margin-inline-end: 13px
	}

	.-Chevrons--NextPrev>a {
		padding: 15px
	}

	.-YC-FaqsSimple-vsingle-Title>.--fq-count {
		font-size: 18px
	}

	.-YC-FaqsSimple-vsingle-Title>h2 {
		font-size: 15px;
		line-height: 1.5
	}

	.--widget--sidebar--title {
		font-size: 19px;
		margin-bottom: 0;
		padding-bottom: 10px
	}

	.-single-post-content {
		margin-bottom: 20px;
		font-size: 15px
	}

	.--yourcolor--button--phones>a,
	.-single-post-content h1 {
		font-size: 18px
	}

	.-single-post-content h2 {
		font-size: 17px
	}

	.yc-shortcode--worksteps--info>p {
		font-size: 15px;
		margin-block: 0
	}

	.yc-shortcode--worksteps--info>h3 {
		font-size: 19px
	}

	.yc-shortcode-worksteps--image {
		font-size: 25px
	}

	.yc-shortcode--single-image {
		column-count: 2;
		align-items: center
	}

	.--yourcolor--button--phones {
		width: 40px;
		height: 40px
	}

	.GotoTop {
		left: 11px;
		--elwh: 43px;
		font-size: 23px
	}

	.btn-fixed-bh {
		right: 18px;
		bottom: 10px
	}

	.--YourColor--phone-button>a:after,
	.--YourColor--phone-button>a:before {
		inset: -10px
	}

	.yc-shortcode--step--info>p {
		font-size: 14px
	}

	.yc-shortcode--single-features-top h3 {
		font-size: 19px;
		font-weight: 500
	}

	.--open--searching.--search--buttonType-icon i,
	.yc-shortcode-features--icon>i {
		font-size: 21px;
		color: #fff
	}

	.yc-shortcode--section--contactus {
		padding: 15px !important
	}

	.feature-text,
	.yc-shortcode--services--info p {
		font-size: 15px
	}

	.yc-shortcode--services--info>h3 {
		font-size: 17px
	}

	.-post-card--burrons--area>a {
		font-size: 13px;
		padding: 11px 14px
	}

	.-single-parent-flexes--content-inner-thumb--inner img {
		height: 100%;
		width: auto
	}

	.city-block {
		padding: 20px;
		min-width: 180px !important
	}

	.feature-style1 {
		gap: 12px
	}

	.features {
		font-size: 31px
	}

	.--single--table-item {
		font-size: 14px
	}

	.--single--work-post-box .--single--table-item {
		opacity: 1;
		transform: translateY(0);
		transition-delay: 0.3s
	}

	.--work--title--h3 {
		font-size: 17px;
		font-weight: 600
	}

	.--single--work-post-box .--work--title--h3 {
		transition-delay: 0.4s;
		opacity: 1;
		transform: translateY(0)
	}

	.wdt-before-after-slider-container {
		height: 198px
	}

	.-YC-FaqsSimple-Item-v1 {
		padding: 0
	}

	.-FaqsSimple-Content-Row-v1 {
		font-size: 13px
	}

	.-Price-Items-List ul li,
	.blog_contant,
	.category_content,
	.sticky-form_contant {
		font-size: 16px
	}

	.sticky-title {
		font-size: 19px
	}

	.--inner-box--::before {
		WIDTH: 220px;
		HEIGHT: 220px
	}

	.more-btn-blog-posts a {
		font-size: 14px;
		padding: 12px 25px
	}

	.button-blog i {
		width: 35px;
		height: 35px;
		font-size: 17px
	}

	.-single-post-content>h2,
	.category_title a,
	.posts_title,
	.single-post-title.single-page-post-title {
		font-size: 19px;
		padding: 6px 0 !important
	}

	.-Plane-Button-v1 a {
		font-size: 15px;
		padding: 13px 15px
	}

	.prise_icon {
		width: auto;
		height: auto;
		font-size: 35px
	}

	.category_icom {
		font-size: 28px;
		height: 70px;
		width: 71px
	}

	.lists-content,
	p.copyrights {
		font-size: 14px
	}

	.--contact--post-info>p,
	.lists-title {
		font-size: 15px
	}

	.about_lists-content {
		font-size: 14px;
		margin-bottom: 2px
	}

	.about_lists-title {
		font-size: 15px;
		margin-bottom: 0
	}

	.-Posts-RelatedBoxes {
		margin: 0;
		padding: 0
	}

	.-site-logo {
		max-width: 204px
	}

	.featured-setup-item {
		width: 100%
	}

	.-defult-widgets-title--URLArea-v1,
	footer-bottom {
		justify-content: center
	}

	.search_body>form>button {
		width: 100px;
		height: 100%
	}

	.-owl-PriceLists-Center-v1 {
		width: 100%;
		position: relative;
		--el-w: 100%
	}

	.container-pages-head.--is--video-category {
		margin-bottom: 40px;
		margin-top: 0
	}

	.-Header-Fix .--Site--Menu,
	.-intro--page--category {
		min-width: 100%
	}

	.--Site--Menu {
		max-width: 100% !important
	}

	p.copyrights {
		margin-bottom: 10px
	}

	.yc-shortcode--single-worksteps-item {
		padding: 20px !important
	}

	.-single-share-posts-area .-YC-owl-navs-items>.-YC-owl-Slides-next,
	.-single-share-posts-area .-YC-owl-navs-items>.-YC-owl-Slides-prev {
		left: 0;
		top: 50%
	}

	.-single-share-posts-area .-YC-owl-navs-items>.-YC-owl-Slides-prev {
		right: 0;
		top: 50%
	}

	.-single-share-posts-area {
		padding: 17px;
		margin-bottom: 0
	}

	.--contact--post-info>h2 {
		text-align: center;
		font-size: 22px
	}

	.yc-shortcode--single-services-item {
		flex-direction: column;
		align-items: center;
		gap: 15px;
		max-width: 100% !important;
		padding: 15px !important
	}

	.single-post-title h1 {
		font-size: 21px;
		line-height: 1.6
	}

	.--open--searching.--search--buttonType-icon {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center
	}

	.-YC-FaqsSimple-Title {
		font-size: 10px;
		line-height: 1.5
	}

	.yc-shortcode--box>h2 {
		font-size: 17px
	}

	.-inner-widgets-blog-posts-center,
	.sticky_features-items {
		width: 100%
	}

	.-Post-box-item-Thumb {
		height: 220px
	}

	.-Post-box-single-item {
		min-width: 100%;
		margin-inline: 0
	}

	.-Posts-RelatedBoxes .-Post-box-single-item {
		margin-block: 6px
	}

	.contant-wadget {
		font-size: 14px !important;
		text-align: center !important;
		margin-bottom: 16px
	}

	.before-title-wadget {
		font-size: 15px;
		margin-bottom: 16px
	}

	.before-title-wadget:after {
		width: 25px
	}

	.-YC-WidgetType-contact__form .before-title-wadget {
		margin: 0 auto 11px
	}

	.-defult-widgets-title--URLArea-v1 a {
		padding: 9px 8px;
		font-size: 14px
	}

	.category_box {
		display: flex;
		flex-wrap: wrap;
		align-items: center
	}

	.category_box_item {
		min-width: 100%;
		MAX-WIDTH: 100%;
		padding: 20px;
		margin: 0
	}

	.-YC-Category-Grid-Area-v2 {
		width: 100%;
		display: flex;
		justify-content: flex-start;
		margin-inline: 0
	}

	.-YourColor-SingleWidget-Section {
		padding: 32px 0 !important;
		overflow: hidden;
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-video {
		padding: 0 !important
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-category {
		padding: 30px 20px !important;
		overflow: hidden
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-pathes {
		padding-block: 75px
	}

	.-YourColor-SingleWidget-Section.-YC-WidgetType-blog_v1 {
		margin-inline: 0
	}

	h1.intro-title {
		margin-bottom: 7px;
		font-size: 31px;
		margin-top: 8px;
		line-height: 1.6;
		height: auto
	}

	.before-title-intro {
		font-size: 19px;
		margin-bottom: 14px
	}

	.header--Tools {
		min-width: max-content
	}

	.--open--searching.--search--buttonType-Text {
		padding: 10px 20px;
		gap: 5px;
		font-size: 17px
	}
}

@media only screen and (max-width:580px) {

	.--minithumb-image,
	.-defult-widgets-title--URLArea-v1.reviews,
	.-itemslist-share-icons-list .--sp-social-item>a span,
	.-reviews-widget-boxed>.testimonials-one__quote-icon,
	.city-shape,
	li.-single-bottom-blog-date,
	ul.-company-contact-minibox-footer .contact_info {
		display: none
	}

	.-YC-post-reviews-info .product-item-info-stats-ratings>p>span.-rating-label {
		font-size: 15px
	}

	.-icon-info-stats-ratings {
		--el-w: 47px
	}

	.-icon-info-stats-ratings>span.-rating-value {
		font-size: 13px
	}

	.-post-tag-items>a {
		font-size: 12px;
		padding: 9px
	}

	.-single-post-content {
		font-size: 14px
	}

	.button-phonenumber p {
		margin-bottom: 5px;
		color: var(--second-text-color)
	}

	.posts_title_mire a {
		width: 40px;
		height: 39px;
		font-size: 15px
	}

	.-Posts-RelatedBoxes .-Post-box-single-item {
		min-width: 239px
	}

	.-Post-box-item-Thumb {
		height: 169px
	}

	p.mini-content-single-posts {
		text-align: center;
		font-size: 13px
	}

	.city--icon {
		width: 45px;
		height: 45px;
		font-size: 17px
	}

	.cta-one__icon {
		font-size: 36px
	}

	.YC-Faq-TabItems ul li {
		padding: 11px 20px
	}

	.sub-title {
		font-size: 21px
	}

	.model-shape {
		width: 148px;
		height: 125px
	}

	.--active-trailer--trailer--button.playbtn {
		--el-w: 99px
	}

	.-YC-WidgetType-contact_us .P-content {
		justify-content: center
	}

	.-YC-WidgetType-contact_us h2.-widgets-h1-title {
		line-height: 1.6
	}

	.--single--category--boxitem.slide.active {
		min-width: 90%
	}

	.intr-shape.carev {
		height: 71px
	}

	.number-3 .YC-after-intro-widgets-items-boxed .-after__intro-widgets-progress-item-v1 {
		margin-bottom: 4px
	}

	.-footer-widgets-single.-current-widgets-contact {
		margin-top: -70px
	}

	.-company-contact-minibox-footer li a i {
		font-size: 28px
	}

	.footer_contact_item:after {
		font-size: 80px;
		top: -35px
	}

	.diriction {
		font-size: 16px
	}

	.-Price-Head-Title>h3 {
		font-size: 19px
	}

	.icol {
		width: 62px;
		height: 62px
	}

	.the-iframe {
		top: 70%
	}

	.YC_after__intro-Gallery-FirstHalf {
		height: auto;
		width: 100%
	}

	.--single--work-post-box .--single--work--info:before {
		top: 0;
		opacity: 1;
		transition-delay: 0.1s;
		transform: perspective(1000px) rotateX(0)
	}

	.--content--box-- {
		align-items: center;
		padding-inline-end: 12px
	}

	.--content--box-- i {
		font-size: 17px
	}

	.--PriceLists-Center-area {
		max-width: 100%
	}

	.-single-top-head {
		padding-top: 27px;
		padding-bottom: 0;
		margin-bottom: 18px
	}

	.faq-icon {
		width: 30px;
		height: 30px
	}

	.hero-section.hero-2.hero-7.bg-grey {
		padding-top: 69px
	}

	.intro_nav {
		top: 28%
	}

	.YC-widgets-counter-items-container {
		padding-block: 29px
	}

	.single-trip-title.single-trips-post-title {
		font-size: 20px
	}

	.-primary-body {
		padding-top: 0
	}

	.-single-top-head-container {
		height: 197px
	}

	.-fix-forms-field-title {
		margin-bottom: 8px
	}

	.-fix-forms-field-title>h3,
	.-single-bottom-title-list>ul>li>a {
		font-size: 13px
	}

	.-single-features-step-item>.-P-Content {
		font-size: 15px;
		max-width: 100%
	}

	.-fix-inputs-area {
		width: 100%;
		margin-bottom: 6px
	}

	.custreviews--google-flex {
		margin-bottom: 24px;
		margin-top: 13px;
		gap: 20px
	}

	.-YC-WidgetType-sticky__features .blog-content {
		align-items: center
	}

	.--city--info-boxitem-blog a,
	.--city--info-boxitem-blog.-single a,
	.-p-FaqsSimple-ContentValue-v1,
	.-widgets-counter-items-features-item-info>h3,
	.form-group label,
	.order-services--info-context>p {
		font-size: 15px
	}

	.-widgets-counter-items-features-item {
		min-width: 148px
	}

	.-widgets-counter-items-count-item>span {
		font-size: 44px
	}

	.footer_top_inner {
		flex-direction: column
	}

	.-Taps-AppendCenter {
		width: 100%
	}

	.swiper-button-next,
	.swiper-button-prev {
		width: 40px;
		height: 40px;
		font-size: 16px
	}

	.col-lg-5 {
		width: 100%;
		padding: 23px
	}

	.order-services--info-context>h2 {
		font-size: 22px
	}

	.-share-popover-boxed-copy {
		padding: 9px
	}

	.-YC-owl-navs-items>.-YC-owl-Slides-next,
	.-YC-owl-navs-items>.-YC-owl-Slides-prev {
		--chev-w: 41px
	}

	.--city--info-boxitem>a {
		font-size: 16px
	}

	.--city--info-boxitem-blog,
	.form-group input {
		margin-bottom: 10px
	}

	.-seviesRequest-shares-items {
		margin-bottom: 19px
	}

	.custreviews-logos-context>h2 {
		font-size: 18px
	}

	.-custreviews-logos-Poster-Image {
		--poster-width: 54px
	}

	.-slider-steps-items .-P-Content {
		font-size: 14px;
		height: auto
	}

	.YC-BreadCrumb ol li a,
	p.stat-text {
		font-size: 14px
	}

	.lists-title i {
		width: 20px;
		height: 20px
	}

	.stats-container {
		padding-top: 48px;
		padding-bottom: 16px
	}

	.--Inner--footer--sit-map {
		height: 193px;
		width: 100%
	}

	.--contact--post-info>.--shortcode--section--contactus--title {
		font-size: 21px;
		text-align: center;
		font-weight: 600
	}

	.yc-shortcode--services--items {
		flex-direction: column
	}

	.-single-parent-flexes .single-post-title h1 {
		font-size: 17px;
		text-align: center;
		margin-bottom: 18px
	}

	.-YC-WidgetType-contactform h2.title-wadget,
	.feature-style1 i {
		font-size: 21px
	}

	.inner {
		width: 70%
	}

	.-PriceLists-Center-v1 {
		width: 100%
	}

	.preview-header {
		align-items: unset
	}

	.-YC-WidgetType-city__widget .blog-content,
	.-YC-WidgetType-reviews_widget .blog-content {
		align-items: center
	}

	.-slider-Steps-main-center {
		padding: 0;
		width: 100%
	}

	p.stat-text {
		line-height: 1.5
	}

	.stat-value {
		font-size: 23px
	}

	.stat-item {
		min-width: 126px;
		margin-inline-end: 6px;
		border: 0
	}

	.csd_photo,
	.first--image-left--after-intro {
		position: relative;
		overflow: hidden;
		border-radius: 20px
	}

	.-itemslist-share-icons-list .--sp-social-item>a {
		width: 100%;
		height: 100%
	}

	.-itemslist-share-icons-list .--sp-social-item>a i {
		margin-bottom: 0;
		font-size: 20px
	}

	.--sp-social-item.facebook {
		min-width: 46px
	}

	.contact-start {
		padding: 25px
	}

	.--container--category--info {
		padding: 15px;
		margin-top: 15px
	}

	.single-post-title {
		text-align: center
	}

	.YC-BreadCrumb ol {
		justify-content: center
	}

	.-Text-cityBox-widgets-item {
		min-width: 153px;
		margin: 7px
	}

	.work-pox-img.active {
		height: auto;
		PADDING: 0
	}

	.Category_swiper_1 {
		height: 354px
	}

	.Category_content,
	.Category_swiper-container {
		width: 100%
	}

	.-comments-form-inputs-area.-comments--textarea {
		min-width: 100%
	}

	.about_icon::after {
		width: 68px;
		height: 68px
	}

	.icon_cat {
		height: 288px
	}

	.--v---faqss--image {
		max-height: 308px
	}

	.-YC-FaqsSimple-Center-v1 {
		gap: 16px
	}

	.-YC-FaqsSimple-title-s1 {
		padding: 0;
		position: relative;
		top: 0
	}

	.-YC-WidgetType-city__widget .-defult-widgets-title-style-111 {
		max-width: 100%;
		padding-top: 0;
		align-items: center;
		justify-content: center
	}

	.single--work--table-items {
		top: 180px
	}

	.feature-style1 .feature-title {
		font-size: 18px
	}

	.fq_imge_contant {
		font-size: 30px
	}

	.posts_title a {
		font-size: 14px
	}

	.features_icon {
		flex: 1;
		text-align: justify
	}

	.csd_photo {
		height: 249px
	}

	.first--image-left--after-intro {
		height: 239px
	}

	.--single--category--boxitem.tilt_action {
		min-width: 100%;
		margin-inline: 0
	}

	h2.-TitleContent-section {
		font-size: 17px;
		gap: 4px;
		margin-bottom: 19px
	}

	h2.-TitleContent-section div {
		color: var(--uicolor)
	}

	.--archive--be-content {
		font-size: 16px
	}

	h2.title-wadget {
		font-size: 18px
	}

	.category-backgroung {
		padding-block: 155px
	}

	.-widgets-Special-LI.welcome-list-1 {
		flex-direction: column;
		gap: 15px;
		text-align: center
	}
}

@media only screen and (max-width:450px) {
	.video-one__title {
		width: 100%;
		right: 0;
		text-align: center
	}

	.categry-content {
		width: 97%
	}

	.-comments-form-inputs-area,
	.-trip-box-single-item,
	.city-block {
		min-width: 100%
	}

	.work-pox {
		MIN-WIDTH: 100%;
		MARGIN: 0
	}

	.works--contact {
		WIDTH: 100%;
		RIGHT: 0;
		BOTTOM: -39px;
		gap: 20px
	}

	.-comment-contentarea,
	.-widgets-Special-items {
		margin-bottom: 0
	}

	.yc-shortcode-gallry--image {
		max-height: 146px
	}

	.footer-body {
		margin-top: 0;
		padding-top: 29px;
		padding-bottom: 50px
	}

	.-Price-Footer-Area {
		flex: 1
	}

	.-price-app-value strong {
		font-size: 35px
	}

	.-price-app-value {
		font-size: 14px
	}

	.-next-prev-singular-posts {
		margin: 0
	}

	.-Chevrons--NextPrev {
		min-width: 100%;
		margin: 10px 0
	}

	.popup_imge::before {
		height: 146px
	}

	.-single-bottom-title-list>ul>li {
		margin-bottom: 11px;
		font-size: 12px
	}
}

@media only screen and (max-width:400px) {
	.-single-top-head-container {
		height: 268px
	}

	ul.-footer-widgets-links li {
		flex: 0;
		min-width: 49%;
		flex: 1;
		max-width: 100%
	}

	footer-body {
		justify-content: center
	}

	ul.-company-contact-minibox-footer {
		display: flex;
		align-items: self-start
	}

	.-footer-widgets-links {
		display: flex;
		flex-wrap: wrap;
		flex-direction: unset;
		align-items: center
	}

	.-footer-widgets-single {
		display: flex;
		flex-direction: column;
		align-content: center;
		align-items: center;
		max-width: 100%;
		min-width: 310px
	}
}

@media only screen and (max-width:350px) {
	.-site-logo::after {
		top: -18px;
		height: 208%
	}
}

.-YC-Category-Grid-Area-v2.shape-mobile {
	display: flex;
	flex-wrap: wrap;
	gap: 18px
}

.-YC-Category-Grid-Area-v2.shape-mobile .--single--category--boxitem {
	min-width: 230px
}